Jump to content

MediaWiki:Common.css: Difference between revisions

From wikibase
No edit summary
No edit summary
Line 5: Line 5:
padding:10px;
padding:10px;
margin-bottom:20px;
margin-bottom:20px;
}
.red {
border: 2px solid red;
}
}

Revision as of 11:44, 17 April 2026

/* CSS placed here will be applied to all skins */

div.content {
border: 2px solid yellow;
padding:10px;
margin-bottom:20px;
}

.red {
border: 2px solid red;
}